.auth_main {
  align-items: center;
  display: flex;
  height: 90vh;
  justify-content: center;
  margin: 0;
  width: 100vw;

  &_form {
    border: 1px solid lightgrey;
    border-radius: 14px;
    padding: 20px 25px;
    width: 600px;

    &_btn {
      align-items: center;
      display: flex;
      justify-content: space-between;
      margin-top: 20px;

      &_info {
        padding-right: 10px;
      }
    }
  }
}